<meta>
<script src="c.lua" type="client" cache="false"/>
<script src="s.lua"/>
<file src="point.png"/>
<file src="vip.png"/>
<file src="exp.png"/>
<file src="car.png"/>
<file src="cigarette.png"/>
<file src="gun.png"/>
<export function="check" type="server" />
</meta>